@font-face {
  font-family:public sans;
  font-style:normal;
  font-weight:400;
  src: url(fonts/public_sans/PublicSans-Regular.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:italic;
  font-weight:400;
  src: url(fonts/public_sans/PublicSans-Italic.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:normal;
  font-weight:100;
  src: url(fonts/public_sans/PublicSans-Thin.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:italic;
  font-weight:100;
  src: url(fonts/public_sans/PublicSans-ThinItalic.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:normal;
  font-weight:200;
  src: url(fonts/public_sans/PublicSans-ExtraLight.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:italic;
  font-weight:200;
  src: url(fonts/public_sans/PublicSans-ExtraLightItalic.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:normal;
  font-weight:300;
  src: url(fonts/public_sans/PublicSans-Light.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:italic;
  font-weight:300;
  src: url(fonts/public_sans/PublicSans-LightItalic.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:normal;
  font-weight:500;
  src: url(fonts/public_sans/PublicSans-Medium.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:italic;
  font-weight:500;
  src: url(fonts/public_sans/PublicSans-MediumItalic.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:normal;
  font-weight:600;
  src: url(fonts/public_sans/PublicSans-SemiBold.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:italic;
  font-weight:600;
  src: url(fonts/public_sans/PublicSans-SemiBoldItalic.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:normal;
  font-weight:700;
  src: url(fonts/public_sans/PublicSans-Bold.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:italic;
  font-weight:700;
  src: url(fonts/public_sans/PublicSans-BoldItalic.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:normal;
  font-weight:800;
  src: url(fonts/public_sans/PublicSans-ExtraBold.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:italic;
  font-weight:800;
  src: url(fonts/public_sans/PublicSans-ExtraBoldItalic.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:normal;
  font-weight:900;
  src: url(fonts/public_sans/PublicSans-Black.woff) format('woff')
}
@font-face {
  font-family:public sans;
  font-style:italic;
  font-weight:900;
  src: url(fonts/public_sans/PublicSans-BlackItalic.woff) format('woff')
}
